@0    = ~오, 또 다른 누군가가 마을로 가는 길을 찾았나 보군? <PRO_HISHER>? 네가 여기에 있는 이유를 모르겠지만, 넌 이곳을 좋아하게 될 거야. 이 몸은 카트라네, 방랑하는 바드이지. 말해 보게나.~
@1    = ~그늘장막이 꽤 흥미로운 장소라는 걸 알아? 그곳 사람들은 널 따뜻하게 반겨 줄 거야. 하지만...~
@2    = ~... 내가 왜 낯선 사람과 얘기를 하는 거지? 바보 같지만, 그게 바드가 하는 일이라구! 우리는 우리를 둘러싼 세계를 듣고 새로운 장소를 찾는 걸 즐지기. 잘 지내라구, 모험가!~
